Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513330 - Update links
Summary: Update links
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Provisioning Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Michaela Slaninkova
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 08:34 UTC by Andrew Dahms
Modified: 2019-04-01 20:26 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-24 04:28:43 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2017-11-15 08:34:01 UTC
The links to internal documentation in the Provisioning Guide must be updated so that they correctly link to 6.3-Beta content.

Comment 1 Andrew Dahms 2017-11-15 08:34:23 UTC
Assigning to Misa for review.

Comment 6 Andrew Dahms 2017-11-24 04:28:43 UTC
These changes shall be published with the next release of the Red Hat Satellite 6.3 documentation.


Note You need to log in before you can comment on or make changes to this bug.